<?php
 namespace Module\Admin;
 use TCMS\Module;
 use Route;
 use LayoutData;
 class AdminCounts extends Module {
 protected function initialize() {
 }
 protected function registerRoutes() {
 }
 public function boot() {
 \Event::listen('add_product_cate', function($data) {
 }
);
 }
 protected function setLayoutData() {
 }
 public function middleware(string $routeName, $auth) {
 }
 }
